<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQCOzJ71bDMXmn_T3pZsf5CCeKqgLUaNZ0Mv_h0IAcULxNF-IbZM0YDlC2owQsXjjttnW8-Q1kyUiFhR9NVEW4UJRV6S9D4Jgk5qRoY8_HvBIZ5HeaqacaVA0Qs08VNIqyUnmWMAARtE2QYV7kIzD4gWYIrIhGpJLgRvP_c1r4vqmh1UzvLqGnNtOwgbtsR0RWHeC9Fhk2Dw2O36OuIawP1pIA4qjoxTX99pTy-hhM_gVJ13ldomuGhXB9KZHpgPuG1yFwBsYw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756421688786" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">fbce6808-db72-1e82-9412-b2f908a3bc62</string>
</map>
